<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d71a7961e134177d6c158e512cacc46">
  <dict>
    <!--2022-05-24 10:44:19.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:44:19.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:44:19.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:44:19.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
